

@charset "utf-8";
.button {
	width: 99%;
	background-color: white;
	border: 1px solid #a7a7a7;
	color: #000;
	padding: 15px 25px;
	font-family: 'raleway', 'calibri', sans-serif;
	font-size: 0.9em;
	/*font-weight: 300;*/
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 10px;
	cursor: pointer;
}

.button:hover {
	background-color: #dcdcdc;
	transition: 0.7s ease;
	border: 1px solid #dcdcdc;
	/*color: black;*/
}

.btn-filter {
	background-color: white;
	border: 1px solid #a7a7a7;
	color: #000;
	padding: 15px 25px;
	font-family: 'raleway', 'calibri', sans-serif;
	font-size: 0.9em;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 10px;
}

.btn-sweepl {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

/* .btn-sweepl:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #dcdcdc;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.btn-sweepl:hover:before{
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
 */
.filter {
	font-family: "vidaloka", "times new roman", serif;
	font-weight: 100;
	font-variant: small-caps;
	font-size: 1.3em;
	margin-bottom: 10px;
	display: inline-block;
}

#filterContainer {
	width: 101.5%;
	margin-top: 28px;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}

.thumb {
	transition: 0.6s ease;
	opacity: 1;
}

.fade {
	transition: all 1s;
}


/***** TABLET ******/

@media (min-width: 600px) {
	#filterContainer {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		margin: auto;
		margin-top: 145px;
		margin-bottom: 15px;
	}
	.button {
		width: auto;
		margin-right: 0.6%;
	}
	.filter {
		margin-right: 5px;
	}
}

